Subject: Re: Recording of calls
From: "David R. Brake" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 21 Dec 2010 17:15:26 -0500

Thanks Mike.  I don't believe this information is accurate, at least as to Michigan.
David R. Brake, Esq.
Knaggs, Harter, Brake and Schneider, P.C.
7521 Westshire Dr.  Ste 100
Lansing MI 48917
Direct dial: (517) 622-2411
Main telephone: (517) 622-0590
Fax: (517) 622-8463
[email-masked] 
  ----- Original Message ----- 
  From: Mike 
  To: Dave Brake 
  Sent: Tuesday, December 14, 2010 5:13 PM
  Subject: Recording of calls

  Dave,
  I found the link below that talks about the recording laws.  I noticed in this one it says that Michigan is listed as one of those states that require the consent of all parties.  Not sure the validity of this source but thought I would pass it along.

  http://expertpages.com/news/taping_conversations.htm

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]